@charset "UTF-8";

@import url("../css/sub.css");

#lesson .pagetitle{
	background-image: url( "img/pagetitle.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

/*----------------------------------- lesson  */

#lesson article{
	width: 850px;
	margin:  0 auto;
	text-align: center;
}

#lesson .lesson_main{
	position: relative;
	margin-bottom: 30px;
}

#lesson .lesson_main img{
	width: 755px;
}

#lesson ul{
	width: 650px;
	margin: 0 auto;
}

#lesson ul .img img{
	border-radius: 50%;
    width:  240px;
    height: 240px;
}

#lesson li{
	width: 260px;
	float: left;
	margin: 20px 30px;
}

.n05{
	clear: both;
}

#lesson li p{
	margin: 10px 0 0 0;
	font-weight: bold;
}

#lesson li p span{
	font-size: 88%;
}

#lesson li .text{
	font-size: 88%;
	text-align: left;
}

#lesson .onegai{
	clear: both;
	background-color: #FFFFFF;
	padding: 12px 15px;
	display: inline-block;
	margin-bottom: 15px;
}


/*----------------------------------- parapara  */

.image_box {
	width: 241px;
	height: 128px;
	background-image: url("../img/ccat.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	position: absolute;
	margin-top: -90px;
	margin-left: 660px;
}



@media screen and (min-width: 0px) and (max-width: 720px) {
	
	
	
/*----------------------------------- lesson  */

#lesson article{
	width: 100%;
	margin:  20px auto 0 auto;
	text-align: center;
}

#lesson .lesson_main{
	position: relative;
	margin-bottom: 10px;
}
	
#lesson .lesson_main img{
	width: 100%;
}


#lesson ul{
	width: 100%;
	margin: 0 auto;
}

#lesson ul .img img{
	border-radius: 50%;
    width:  240px;
    height: 240px;
}

#lesson li{
	width: 80%;
	float: none;
	margin: 20px auto;
}

#lesson li p{
	margin: 8px 0 0 0;
	font-weight: bold;
}

#lesson li p span{
	font-size: 88%;
}

#lesson .onegai{
	clear: both;
	background-color: #FFFFFF;
	padding: 10px;
	display: inline-block;
	margin-bottom: 15px;
}


/*----------------------------------- parapara  */


.image_box {
	width: 196px;
	height: 102px;
	background-image: url("../img/ccat_sp2.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 102px;
	display: block;
	position: static;
	margin: 0 auto;
}
	
	
}




